Skip links

Security Note Cache refresh with user change, SAP security note 1232259

Description

This security note has been updated. For more detailed information, see Security Note 1606282.

In PI 7.10 and 7.11, the PI messaging user (for example, PIAPPLUSER, PIAFUSER) and the PI directory service user (PIDIRUSER) require a large number of authorizations due to the configuration of the central Web service. For security reasons, you want to reduce the authorizations to a minimum.

Available fix and Supported packages

  • SAP_BASIS | 730 | 730
  • SAP_BASIS | 731 | 731

Affected component

    BC-XI-IBC
    Integration Builder – Configuration

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1232259

TAGS

#PI-7.30
#PI-7.31
#XPI
#SAP-NetWeaver-for-PI-7.30
#SAP-NetWeaver-for-PI-7.31
#PI
#process-integration
#process-infrastructure
#exchange-infrastructure
#cache-refresh
#SXI_CACHE